body {
  margin: 0;
  padding: 0;
}
img {
  border: 0;
}
.fixed {
  width: 978px;
  margin: 0 auto;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  display: inline-block;
}
/* \*/
.clear {
  display: block;
}
/* */
body,
th,
td,
input,
textarea,
select {
  font-size: 14px;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  font-weight: 400;
}
h1,
h2,
h3,
h4,
p,
ul,
ol {
  margin-top: 0;
  margin-bottom: 15px;
}
strong {
  font-weight: 700;
}
h1 {
  font-size: 29px;
  line-height: 34px;
  font-weight: bold;
  font-family: 'Handel Gothic';
  text-transform: uppercase;
}
h2 {
  font-size: 22px;
  line-height: 27px;
  font-weight: 300;
}
h3 {
  font-size: 17px;
  line-height: 22px;
  font-weight: bold;
  font-family: 'Handel Gothic';
  text-transform: uppercase;
}
a {
  color: #8bc53f;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
@media screen {
  html {
    background: url(../images/html.png?v=2) repeat-y center top;
  }
  body {
    background: #e4e4e4 url(../images/background.jpg?v=2) no-repeat center top;
  }
  h3 {
    -webkit-font-smoothing: antialiased;
  }
  #cerabox-background {
    background: white !important;
  }
  .col-lft,
  .col-rgt {
    width: 414px;
  }
  .col-lft {
    float: left;
  }
  .col-rgt {
    float: right;
  }
  /*.btn { padding: 7px 15px; background: #90cc48; border: 0; cursor: pointer; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background: url(../images/product-file.png) repeat-x; border: 1px solid #93c73d;
    &:hover { text-decoration: none; }
  }*/
  .btn {
    display: inline-block;
    height: 39px;
    line-height: 39px;
    padding: 0 20px;
    background: white;
    color: #69747d;
    border: 1px solid #93c73d;
    border-radius: 4px;
    font-weight: 700;
    cursor: pointer;
  }
  .btn:hover {
    text-decoration: none;
  }
  .btn:active {
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
  }
  form fieldset {
    margin: 0;
    padding: 0;
    border: 0;
  }
  form div.field {
    margin-bottom: 15px;
  }
  form input.text,
  form textarea {
    padding: 6px;
    border: 1px solid #ccc;
    padding-top: 5px;
    outline: none;
  }
  form input.text {
    width: 350px;
  }
  form textarea {
    width: 350px;
    height: 80px;
  }
  header {
    position: relative;
    height: 115px;
  }
  header .logo {
    position: absolute;
    left: 55px;
    top: 45px;
  }
  #main {
    background: white;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  }
  #nav {
    position: relative;
    height: 40px;
    padding-left: 35px;
    background: #90cc48;
  }
  #nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #nav li {
    float: left;
  }
  #nav a {
    float: left;
    height: 35px;
    line-height: 35px;
    padding: 5px 15px 0;
    color: white;
    font-size: 13px;
    font-family: 'Handel Gothic', sans-serif;
    text-transform: uppercase;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
  }
  #nav a:hover {
    text-decoration: none;
  }
  #nav .current a,
  #nav .section a,
  #nav a:hover {
    color: black;
  }
  #nav form {
    position: absolute;
    right: 55px;
    top: 5px;
    width: 200px;
    height: 30px;
    background: white;
    border-radius: 5px;
  }
  #nav form input.text {
    position: absolute;
    left: 0;
    top: 0;
    height: 22px;
    width: 145px;
    padding: 4px 8px;
    background: white;
    border: 0;
    border-radius: 4px 0 0 4px;
  }
  #nav form input.btn {
    position: absolute;
    right: -1px;
    top: 1px;
    height: 28px;
    line-height: 25px;
    background: #bbc0c3;
    color: white;
    text-transform: uppercase;
    border: 0;
    border-radius: 0 4px 4px 0;
  }
  #nav form input.btn:hover {
    background: #a9afb7;
  }
  #nav form input.btn:active {
    background: #bbc0c3;
    -webkit-box-shadow: inset 0 0 10px 0 #9ca0a3;
    box-shadow: inset 0 0 10px 0 #9ca0a3;
  }
  #nav form input.button {
    position: absolute;
    right: 0;
    top: 0;
  }
  #slider {
    position: relative;
    margin: -35px -55px 8px;
    padding-bottom: 32px;
    background: url(../images/slider-base.png) no-repeat center bottom;
  }
  .ie7 #slider,
  .ie6 #slider {
    height: 350px;
  }
  #slider ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #slider .slides {
    position: relative;
    height: 350px;
  }
  #slider .slides li {
    position: absolute;
    left: 0;
    top: 0;
  }
  #slider .slides li.active,
  #slider .slides li.display {
    z-index: 100;
  }
  #slider .slides h2 {
    position: absolute;
    z-index: 50;
    left: 50px;
    top: 50px;
    color: white;
    font-family: 'Handel Gothic', sans-serif;
    font-size: 44px;
    line-height: 47px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  }
  #slider .indicators {
    position: absolute;
    z-index: 20;
    left: 50px;
    top: 300px;
  }
  #slider .indicators li {
    float: left;
    margin-right: 7px;
  }
  #slider .indicators a {
    position: relative;
    overflow: hidden;
    float: left;
    width: 12px;
    height: 12px;
    background: url(../images/slider-indicator.png) no-repeat 0 -12px;
  }
  #slider .indicators .active a {
    background-position: 0 0;
  }
  #body {
    padding-top: 35px;
    background: url(../images/main.png) repeat-x;
    color: #4c4c4c;
  }
  #body .main {
    padding: 0 55px 20px;
    background: url(../images/body.png) repeat-x left bottom;
  }
  #body .banner {
    margin: -35px -55px 34px;
    padding-bottom: 6px;
    background: url(../images/main.png) repeat-x left bottom;
  }
  #body .banner img {
    display: block;
  }
  #body .crumbs {
    height: 30px;
    font-size: 11px;
  }
  #body .crumbs a {
    float: left;
    padding-right: 20px;
    margin-right: 12px;
    background: url(../images/crumbs.png) no-repeat right center;
  }
  #body h1 {
    margin-bottom: 30px;
    color: #4f575e;
  }
  #body h1 small {
    display: block;
    line-height: 1;
    color: #999;
    font-size: 12px;
    text-transform: none;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
  }
  #body .left-col {
    float: left;
    width: 409px;
  }
  #body .right-col {
    float: right;
    width: 409px;
  }
  #body ul.product-features {
    margin: 0 0 15px;
    padding: 0;
    list-style-type: none;
  }
  #body ul.product-features li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 40px;
    height: 30px;
    line-height: 30px;
  }
  #body ul.product-features img {
    position: absolute;
    left: 0;
    top: 0;
  }
  #body ul.product-files {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
  }
  #body ul.product-files li {
    margin-bottom: 15px;
    background: url(../images/product-file.png) repeat-x;
    border: 1px solid #93c73d;
    border-radius: 4px;
    float: left;
    margin-right: 10px;
  }
  #body ul.product-files li:hover {
    border-color: #69747d;
  }
  #body ul.product-files a {
    display: block;
    height: 39px;
    line-height: 39px;
    padding: 0 20px 0 47px;
    background: url(../images/icon-download.png) no-repeat 15px center;
    color: #69747d;
    border-radius: 4px;
  }
  #body ul.product-files a:hover {
    text-decoration: none;
  }
  #body ul.product-files a:active {
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
  }
  #body ul.product-images {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #body ul.product-images li {
    position: relative;
    float: left;
    overflow: hidden;
    width: 127px;
    height: 127px;
    margin: 0 11px 11px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  #body ul.product-images a {
    position: absolute;
    left: -140px;
    top: -290px;
    display: block;
    width: 407px;
    height: 707px;
    line-height: 707px;
    text-align: center;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
  }
  #body ul.product-images a:hover {
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  }
  .ie7 #body ul.product-images a,
  .ie6 #body ul.product-images a {
    font-size: 567px;
  }
  #body ul.product-images img {
    vertical-align: middle;
  }
  #body ul.product-images .image-1 {
    float: none;
    overflow: visible;
    width: auto;
    height: auto;
    min-height: 377px;
    margin-bottom: 15px;
  }
  #body ul.product-images .image-1 a {
    position: relative;
    left: 0;
    top: 0;
    float: none;
    display: block;
    width: auto;
    height: auto;
    line-height: 377px;
  }
  .ie7 #body ul.product-images .image-1 a,
  .ie6 #body ul.product-images .image-1 a {
    font-size: 317px;
  }
  .ie7 #body ul.product-images .image-1,
  .ie6 #body ul.product-images .image-1 {
    height: 397px;
  }
  #body ul.product-images .pos-1 {
    margin-right: 0;
  }
  #body ul.product-images .magnify {
    position: absolute;
    z-index: 10;
    right: 20px;
    bottom: 20px;
  }
  .product-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .product-list li {
    float: left;
    width: 202px;
    margin: 0 20px 30px 0;
  }
  .product-list li.col-0 {
    margin-right: 0;
  }
  .product-list li.col-1 {
    clear: both;
  }
  .product-list a {
    color: #999;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
  }
  .product-list a strong {
    color: #4f575e;
    font-size: 15px;
    font-weight: normal;
    font-family: 'Handel Gothic', sans-serif;
    text-transform: uppercase;
  }
  .product-list a:hover {
    text-decoration: none;
  }
  .product-list a:hover .image {
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  }
  .product-list p {
    margin: 0;
  }
  .product-list .image {
    margin-bottom: 10px;
    width: 200px;
    height: 180px;
    line-height: 180px;
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 4px;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
  }
  .ie7 .product-list .image,
  .ie6 .product-list .image {
    font-size: 140px;
  }
  .product-list img {
    vertical-align: middle;
  }
  .product-list .title strong {
    display: block;
    padding-top: 5px;
  }
  footer {
    background: url(../images/footer-outer.png) repeat-x;
  }
  footer .fixed {
    position: relative;
    height: 185px;
    background: url(../images/footer-inner.png) repeat-x;
  }
  footer .top {
    height: 73px;
    padding: 0 55px;
    color: white;
    -webkit-font-smoothing: antialiased;
  }
  footer .top .lft,
  footer .top .rgt {
    margin: 0;
    height: 73px;
    line-height: 73px;
  }
  footer .top .lft {
    float: left;
    font-size: 18px;
  }
  footer .top .lft strong {
    padding-left: 20px;
    font-family: 'Handel Gothic';
  }
  footer .top .rgt {
    float: right;
  }
  footer .top .rgt img {
    vertical-align: middle;
  }
  .ie7 footer .top .rgt,
  .ie6 footer .top .rgt {
    font-size: 53px;
  }
  footer .base {
    height: 112px;
    padding: 0 55px;
    color: #4f575e;
    font-size: 11px;
  }
  footer .base nav {
    height: 75px;
    line-height: 75px;
  }
  footer .base nav a {
    color: #a5acb1;
  }
  footer .base ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  footer .base li {
    float: left;
    margin-right: 35px;
  }
  footer .base p a {
    color: #4f575e;
  }
}
@media print {
  #nav,
  #body .crumbs,
  #slider .indicators,
  footer .rgt,
  footer nav {
    display: none;
  }
  .fixed {
    width: 978px;
  }
  header {
    padding-bottom: 40px;
  }
  #slider {
    margin-bottom: 15px;
  }
  #slider ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #slider .slides li {
    display: none;
  }
  #slider .slides li.display {
    display: block;
  }
  #body {
    padding-bottom: 15px;
  }
  #body h1 {
    margin-bottom: 30px;
    color: #4f575e;
  }
  #body h1 small {
    display: block;
    line-height: 1;
    color: #999;
    font-size: 12px;
    text-transform: none;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
  }
  #body .banner {
    margin-bottom: 30px;
  }
  #body .left-col {
    float: left;
    width: 469px;
  }
  #body .right-col {
    float: right;
    width: 469px;
  }
  #body ul.product-features {
    margin: 0 0 15px;
    padding: 0;
    list-style-type: none;
  }
  #body ul.product-features li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 30px;
    height: 20px;
    line-height: 20px;
  }
  #body ul.product-features img {
    position: absolute;
    left: 0;
    top: 0;
  }
  #body ul.product-files {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
  }
  #body ul.product-files li {
    margin-bottom: 15px;
    background: url(../images/product-file.png) repeat-x;
    border: 1px solid #93c73d;
    border-radius: 4px;
  }
  #body ul.product-files a {
    display: block;
    height: 39px;
    line-height: 39px;
    padding: 0 20px;
    background: url(../images/icon-download.png) no-repeat 15px center;
    color: #69747d;
  }
  #body ul.product-images {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #body ul.product-images li {
    position: relative;
    float: left;
    overflow: hidden;
    width: 145px;
    height: 145px;
    margin: 0 11px 11px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  #body ul.product-images a {
    position: absolute;
    left: -131px;
    top: -281px;
    display: block;
    width: 407px;
    height: 707px;
    line-height: 707px;
    text-align: center;
  }
  #body ul.product-images img {
    vertical-align: middle;
  }
  #body ul.product-images .image-1 {
    float: none;
    overflow: visible;
    width: auto;
    height: auto;
    min-height: 377px;
    margin-bottom: 15px;
  }
  #body ul.product-images .image-1 a {
    position: relative;
    left: 0;
    top: 0;
    float: none;
    display: block;
    width: auto;
    height: auto;
    line-height: 377px;
  }
  #body ul.product-images .pos-1 {
    margin-right: 0;
  }
  #body ul.product-images .magnify {
    display: none;
  }
  .product-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .product-list li {
    float: left;
    width: 210px;
    margin: 0 40px 46px 0;
  }
  .product-list li.col-0 {
    margin-right: 0;
  }
  .product-list a {
    color: #999;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
  }
  .product-list a strong {
    color: #4f575e;
    font-size: 15px;
    font-weight: normal;
    font-family: 'Handel Gothic', sans-serif;
    text-transform: uppercase;
  }
  .product-list p {
    margin: 0;
  }
  .product-list .image {
    margin-bottom: 10px;
    width: 210px;
    height: 210px;
    line-height: 210px;
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 4px;
  }
  .product-list img {
    vertical-align: middle;
  }
  footer {
    padding-top: 15px;
    border-top: 1px solid #ccc;
    font-size: 11px;
  }
}
